function OnWarpEnter() 
	SetMarker("cs\\Warp_0048.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0056.wp" , 0 , 0) 

	if ETAT_DAY == "D4" then 
		AnimationSetToStart("elc1",false)

	end 
	if ETAT_DAY == "D5" then 
		
	end 
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0048.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0056.wp" then 
		ChangeWarp(objectName)
	end
end
